@font-face {
  font-family: "Open Sans Light";  font-style: normal;  font-weight: 300;
  src: local("Segoe UI Light"), local("Open Sans Light"), local("OpenSans-Light"), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTZ1r3JsPcQLi8jytr04NNhU.woff) format('woff');
}
@font-face {
  font-family: "Open Sans";  font-style: normal;  font-weight: 100;
  src: local("Segoe UI"), local("Open Sans"), local("OpenSans"), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/K88pR3goAWT7BTt32Z01mz8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: "Open Sans Bold";  font-style: normal;  font-weight: 700;
  src: local("Segoe UI Bold"), local("Open Sans Bold"), local("OpenSans-Bold"), url(https://themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzJ1r3JsPcQLi8jytr04NNhU.woff) format('woff');
}
html,
body {
  padding: 0;
  margin: 0;
  height: 100%;
  box-sizing:border-box;
}
body {
  font-family: "Segoe UI", "Open Sans", sans-serif, serif;
  font-size: 0.875rem;
  line-height: 1.1;
  font-weight: 400;
  font-style: normal;
}
.title_main {
	font: 400 2.25rem/1.1 "Segoe UI","Open Sans",sans-serif,serif;
	position: fixed;
	margin: 20px 0px 0px 80px;
	color: white;
}
.title{
	background: #222;
	color: #FFF;
	border: 7px solid #EEE;
	border-color: #00aff0 !important;
	font: 1.5rem "Segoe UI","Open Sans",sans-serif,serif;
	color: white;
	margin-right: 10px;;
}
@keyframes ani_tilea{
	0% {
		opacity: 0;
		transform: rotateY(-90deg);
	}
	100% {
		opacity: 1;
		transform: rotateY(0deg);
	}
}
@keyframes ani_menu{
	0% {
		opacity: 0;
		transform: translateX(2000px);
	}
	
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}


.menu{
	float:left; margin-left:30px;color: white; font-size:18px; animation-name: 
	ani_menu; animation-duration: 1s; animation-fill-mode:both;
}
.tile {
	animation-name: ani_tile; animation-duration: 1s; animation-fill-mode:both;
	transition: all .1s ease-in 0s;
	display: block;
	float: left;
	margin: 5px;
	background-color: #AAA;
	box-shadow: 0px 0px 1px #FFC inset;
	cursor: pointer;
	position: relative;
	overflow: visible;
}
.tile:hover {
    z-index: 10;
	box-shadow: 0px 0px 5px #FFF inset;
    bordera: 1px solid rgba(255, 255, 255, 0.4);
    -webkit-transform: scale(1.05);
       -moz-transform: scale(1.05);
        -ms-transform: scale(1.05);
         -o-transform: scale(1.05);
            transform: scale(1.05);

}
.tile-content {
	position: absolute;
	top: 5px;
	left: 0px;
	width: 100%;
	height: inherit;
	overflow: hidden;
	text-align:center;
	display: none;
}
.tile_label {
	position:absolute; bottom: 0px;padding:0 0 3px 8px; font-size:14px; text-align: left; width: 100%;
}
.tile_2x1{
	font-size: 2rem;
	width: 150px;
	height: 55px;
}
.tile_2x1 .tile-content {padding-top: 4px;}
.tile_2x2{
	font-size: 3rem;
	width: 150px;
	height: 120px;
}
.tile_2x2 .tile-content {padding-top: 15px;}
.tile_3x2{
	font-size: 3rem;
	width: 230px;
	height: 120px;
}
.tile_3x2 .tile-content {padding-top: 15px;}
.tile_4x2{
	font-size: 3rem;
	width: 310px;
	height: 120px;
}
.tile_4x2 .tile-content {padding-top: 15px;}
.tile_1x1{
	font-size: 1.5rem;
	width: 70px;
	height: 55px;
}
.tile_1x1 .tile-content {padding-top: 2px;}

.tile_1x2{
	font-size: 1.5rem;
	width: 70px;
	height: 120px;
}
.tile_1x2 .tile-content {padding-top: 2px;}

.ztxt1 {width: 97%;}
.xa_lbl {text-align: left;text-transform: capitalize;}
._frm_txt, ._frm_dat {border: solid 1px gray;}
._frm_txt:focus {
	border: solid 1px black;
	-webkit-box-shadow: 0 0 3px 1px black;
	-moz-box-shadow: 0 0 3px 1px black;
	box-shadow: 0 0 3px 1px black;
}

._grd_txt {border: 0px}
._grd_cbo {border: 0px}
._grd_dat {border: 0px}
._gtbl tr td:hover {background-color:gray;}
._gtbl tr td  {text-align: center;}

input[type="abutton"] {
	border: 1px solid black;}
input[type="button"] {
	
}
input[type="button"]:active {box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.6), 0 0 1px rgba(0, 0, 0, 0);}
input[type="button"]:hover {
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
}
._gtbl {border-collapse: separate;border-spacing: 0;}
._gtbl tr th, ._gtbl tr td {border-right: 1px solid black; border-bottom: 1px solid black; padding: 2px 3px 0px 3px;background-color: white;}
._gtbl tr th {line-height: 1.3;}
._gtbl tr th:first-child, ._gtbl tr td:first-child {border-left: 1px solid black;}
._gtbl tr th {background: gray;background: -moz-linear-gradient(bottom, #eaeaea, #f8f8f8);background: -webkit-linear-gradient(left, #eaeaea, #f8f8f8);border-top: 1px solid black;}
._gtbl tr:first-child th:first-child {border-top-left-radius: 6px;}
._gtbl tr:first-child th:last-child {border-top-right-radius: 6px;}
._gtbl tr:last-child td:first-child {border-bottom-left-radius: 6px;}
._gtbl tr:last-child td:last-child {border-bottom-right-radius: 6px;}
._gtbl_first_white tr td:first-child {background-color:  white;}
._gtbl tr td:first-child, ._AKAgtbl tr td:last-child {background: gray;background: -moz-linear-gradient(bottom, #eaeaea, #f8f8f8);background: -webkit-linear-gradient(left, #eaeaea, #f8f8f8); }

._htbl {border-collapse: separate;border-spacing: 0;}
._htbl tr th, ._htbl tr td {border-right: 1px solid black; border-bottom: 1px solid black; padding: 5px;}
._htbl tr th:first-child, ._htbl tr td:first-child {border-left: 1px solid black;}
._htbl tr th {background: gray;background: -moz-linear-gradient(bottom, #eaeaea, #f8f8f8);background: -webkit-linear-gradient(left, #eaeaea, #f8f8f8); border-top: 1px solid black;}
._htbl tr:first-child th:first-child {border-top-left-radius: 6px;}
._htbl tr:first-child th:last-child {border-top-right-radius: 6px;}
._htbl tr:last-child td:first-child {border-bottom-left-radius: 6px;}
._htbl tr:last-child td:last-child {border-bottom-right-radius: 6px;}
._htbl_first_white tr td:first-child {background-color:  white;}
._htbl tbody tr:nth-child(even) {background: #CCC} .akf{color: #87794e}
._htbl tbody tr:nth-child(odd) {background: #FFF}
._htbl tbody tr:hover {background-color: #00356A;color: white;}

._htoptbl {border: solid 1px black;border-collapse: collapse; background-color: darkgray; width: 100%;}
._htoptbl tr {height: 20px;}
._htoptbl tr th {background-color: gray;text-transform:  capitalize;}
._htoptbl tr td {border: solid 1px black;}
._htoptbl tr:hover {background-color: #00356A;color: white;}


._fbtn_dd {width: 20px;	background: transparent url("../images/_img_dd.png") no-repeat scroll 0% 0%; border: 0px none; height: 20px;}
._hbtn_dd {width: 20px;	background: transparent url("../images/_img_dd.png") no-repeat scroll 0% 0%; border: 0px none; height: 20px;}
